<template>
  <el-dialog title="提示" :visible.sync="dialogVis" width="500px" id="tipsDialog" :close-on-click-modal='false'>
    <el-row>
      <div style="line-height:32px;">上传图片未保存，退出后上传图片将失效。是否确认退出？</div>
    </el-row>
    <span slot="footer" class="dialog-footer">
      <el-button size="small" @click="dialogVis=false">取消</el-button>
      <el-button size="small" type="primary" @click="confirm">确认</el-button>
    </span>
  </el-dialog>
</template>
<script>
export default {
  data() {
    return {
      dialogVis: false,
      scaleInput: '',
      item: '', // 当前修改的item
    }
  },
  methods: {
    showDialog(v) {
      this.dialogVis = true
    },
    confirm() {
      this.dialogVis = false;
      this.$emit('back');
    }
  }
}
</script>